@media screen and (max-width: 767px) {
body {
	line-height: 2.931em;
}
.efwybw44 {
	margin: 0.532em auto;
	/* I'm a country boy lol i think i'm a funny loving extrovert...I  usually got to be hit over the head to realize someone is into me so don't be  shy  !  */
	width: 94%;
	height: 100%;
}

}
form {
	margin-top: 0;
	letter-spacing: normal;
	border: 1px solid #d1d3d3;
	box-shadow: 0 3px 18px rgba(244,196,181,0.995);
	border-radius: 5px;
	margin-left: 0.601em;
	
	box-sizing: border-box;
	background-color: rgba(236,227,204,0.997);
	padding: 0.969em 0.951em 2.467em 0.995em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.139em;
}
.efwybw44 {
	margin: 0.441em auto;
	border-style: none;
	height: 100%;
	clear: both;
	width: 64%;
}

}
.rgmucr38 {
	border: 1px dotted #49464b;
	/* What are some swinger code words?  */
	padding: 2px 10px;
	border-radius: 12px;
	margin-top: -4px;
	font-family: Arial, sans-serif;
	text-decoration: none;
	font-size: 0.967em;
	cursor: pointer;
	clear: both;
	letter-spacing: normal;
}
.mtmpmqq80 {
	/* By the desert uniforms you can probably take a good guess where i'm  at.  */
	margin-top: 2px;
	border: 1px solid #919199;
	width: 96%;
	margin-top: 0;
	letter-spacing: inherit;
	margin-right: 8px;
	background-color: rgba(250,246,213,0.998);
	font-size: 1.322em;
	padding: 5px;
	margin-bottom: 15px;
	float: none;
}
form .zsyzf58 {
	float: right;
	/* My hot  personal ads.  */
	letter-spacing: inherit;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.jxsesu73 {
	text-shadow: 0 1px 0 rgba(212,222,247,0.995);
	letter-spacing: inherit;
	margin: 0.022em 0.040em 0.022em 0.656em;
	
	box-sizing: border-box;
	float: none;
	padding: 0.938em;
	/* Anyone that treats me with respect or get disrespected real talk really not looking 4 a player or a pimp and i don't tolerate drama of any  kind! Someone straight forward and actually has time to have fuck.  */
}
form .bzhha26 label {
	/* Picnics in the park as well as a lover some one at least semi compatable with my personality wich is slightly off beat must have a good sense of humor that is far from  politically correct. Older horny women on webcam!  */
	line-height: 1.105em;
	float: none;
	text-indent: 0px;
	font-size: 0.849em;
}
@media screen and (min-width: 1200px) {
.efwybw44 {
	clear: both;
	float: none;
	height: 100%;
	/* Need too lick some pussy!!! I wear socks that match and probably check my iPhone way   too much :) I love socialising.  */
	width: 48%;
	margin: 0.590em auto;
}

}
.efwybw44 form p {
	/* I do know  my assets and one of them are my bedroom skills.  */
	clear: both;
	margin-bottom: 1px;
}
input {
	font-size: 1.195em;
	margin-top: 0;
	color: #0f0801;
	clear: both;
}
body {
	clear: both;
	height: 100%;
	margin-top: 0;
	padding: 0;
	font-family: Arial, sans-serif;
}
form .bzhha26 {
	float: left;
	text-indent: 9px;
}
